# Global data for the site
# ALL templates will have access to these
---
sitename: simple
sitetitle: Simple Example
imgdir: images
theme: default
addons: []
stylesheets:
   #- main
   - simple
      
simple_pages:
   - simple
   